rte_flow_item_ipv4(3)

NAME
rte_flow_item_ipv4

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_ipv4_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_IPV4

Matches an IPv4 header.

Note: IPv4 options are handled by dedicated pattern items.

Definition at line 959 of file rte_flow.h.

Field Documentation

  struct rte_ipv4_hdr hdr
IPv4 header definition.

Definition at line 960 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.